@charset "utf-8";
/* CSS Document */

/*@import url("Gudea/stylesheet.css");*/

/* Global Styles */
/*@import url("http://weloveiconfonts.com/api/?family=fontawesome");*/

[class*="fontawesome-"]::before {
font-family:"fontawesome";
text-rendering:geometricPrecision;
}
/* CSS reset */



body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

html,body {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img {border:0;}

input{
	border:1px solid #b0b0b0;
	border:none;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}

address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {content:'';}

abbr,acronym { border:0;}


/*--*/
html,body {
font-family:'Gudea', Arial, Helvetica, sans-serif;
height:100%;
font-size:16px;
/*text-transform:uppercase;*/
}

html, html a {
    -webkit-Font-smoothing: antialiased !important;
	filter:alpha(opacity=100);
}

body {
margin:0;
padding:0;
Font-family: 'Gudea', Arial, Helvetica, sans-serif;
Font-size:14px;
color:#333333;
}

body a{
color:inherit;
text-decoration:none;
}

body a:hover{
text-decoration:underline;
}

a {
cursor: pointer;
}
a:hover, a:focus, a:active{
	color:#000;
	}
	
img {
margin:0;
padding:0;
border:0;
}

h1, h2, h3, h4 {
margin:0;
padding:0;
Font-size:inherit;
Font-weight:inherit;
color:inherit;
border-bottom:none;
}

p {
	Font-family: 'Gudea', Arial, Helvetica, sans-serif;
	/*Font-size:1.4em;*/
	margin:20px 0px;
}

/*-------------------*/

@media (max-width: 767px) {
  .container {
    width: 100%;
	
  }

}

 
@media (min-width: 768px) {
  .container {
    width: 740px;
  }

}

@media (min-width: 992px) {
  .container {
    width: 980px; padding:0;
  }

}

@media (max-width: 1024px) {
  .container {
    width: 980px; padding:0;
  }

}

@media (min-width: 1200px) {
  .container {
    width: 1240px; padding:0; 
  }
}



 .no-margin {
  margin-left: 0;
  margin-right: 0;
}
.no-margin > * {
  padding-left: 0;
  padding-right: 0;
}
 .no-padding {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.margin20{
	margin:20px;}

.margin-top {
margin-top:20px;
}

.margin-bottom {
margin-bottom:20px;
}

.padding-right{
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 10px;
  }
  
.padding-left{
  padding-top: 0;
  padding-bottom: 0;
  padding-left:10px ;
  padding-right: 0px;
  }

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 0px;
}
 
.col-xs-5ths {
    width: 20%;
    float: left;
}
  
  .padding-top{
  padding-top: 10px;
  padding-bottom: 0;
  padding-left:0px ;
  padding-right: 0px;
  }
  
    .padding-bottom{
  padding-top: 0;
  padding-bottom: 10px;
  padding-left:0px ;
  padding-right: 0px;
  }
  
.padding20{
	padding:20px;
	margin:0;
	
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 0px;
}
 
.col-xs-5ths {
    width: 20%;
    float: left;
}

.background1{ background-color:#007ac3;}
.background2{ background-color:#f4f5f9;}
.background3{ background-color:#000000;}
.background4{ background-color:#FFFFFF;}
.background5{ background-color:#FF0000;}
.background6{ background-color:#cccccc;}

.color1{ color:#007ac3;}
.color2{ color:#f4f5f9;}
.color3{ color:#000000;}
.color4{ color:#FFFFFF;}
.color5{ color:#FF0000;}

.txtright{ text-align:right;}
.txtleft{ text-align:left;}
.txtcenter{ text-align:center;}
.txtupper{text-transform:uppercase;}
.txtcontent{font-size:1.2em;}

@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*------ Structure ------------*/


.racine{
	width:100%;
	margin :0;
	padding :0;
	position:relative;
}

#toolbar{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:44px; 
	background-color:#000;
	display:block;
}


#header{
	position:relative;
	height:418px; 
	margin:0 auto;
	z-index:1;
	top:0;
	background:#007ac3 url(../imgs/PFX/sfondo_purflux.jpg) left top no-repeat;
	background-size:cover;
}

#header-BI{
	position:relative;
	height:200px; 
	margin:0 auto;
	z-index:1;
	top:0;
	background:#007ac3 url(../imgs/PFX/sfondo_purflux.jpg) left top no-repeat;
	background-size:cover;
}

#center{
	position:relative;
	width: 980px;
	margin:0 auto; 
	padding:0;
	display:block;
	min-height:600px;
}

.clearer {
	clear:both;
	display:block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}	


/*------------------------------------*/
/*------ Footer ------------*/

#footer{
	width:100%;
	height:150px; 
	margin:0 auto;
	margin-top:80px;
	background-color:#007ac3;
	color:#FFFFFF;
}

#footer ul{
	margin:40px 0px 10px 0;}

#footer li{
	display:inline;
	font-size:1.6em;}

#footer a{
	Font-family: 'Gudea', Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	}
#footer a:hover{
		Font-family: 'Gudea', Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;}


@media (max-width: 768px) {

}

/*------------------------------------*/
/*------ Header ------------*/

#logo_group{
	position:relative;
	height:44px;
	margin:0 auto;
	float:right;
}

.logo{
	position:relative;
	top:0px;
	left:10px;
	margin:0px;
	padding:0;
	float:left;
	 z-index:120002;
}



.logo img{
	margin:0px;
	padding:0;
	width:100%;
	height:auto;
}


#home{
	position:relative;
	height:44px;
	margin:8px 20px 0  0;
	float:right;
		color:#FFF;
	}
	
	#home a:hover{
	color:rgb(255,255,255,0.6);
	text-decoration:none;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	}



/*--------- lang ------------------*/

#zonelang{
	position:relative;
	height:44px;height:23px;
	width:240px;
	margin:10px 20px 0  0;
	float:right;
	background:#FFFFFF;
	border:1px solid #7a7a7a;

	}
	
.lang-select{
	height:34px; height:23px;
	width:100%;
	margin: 5px 0 0  0;
	border:0;
	}
	
	
#zonelang label.wrap {
        width:100%;
        overflow: hidden;
        height: 44px; height:23px;
        position: relative;
        display: block;
		font-weight:normal;
		color:#7a7a7a;
		margin:0;
		padding:0;
		text-transform:uppercase;
    }

	
#zonelang label.wrap:after {
       content:"\f107";
        font-family: FontAwesome;
        color: #7a7a7a;
        position: absolute;
        right: 0;
        top: 0px;
        z-index: 1;
		font-size:18px;
		line-height:18px;
        width: 10%;
        height: 100%;
        pointer-events: none;
		text-align:right;
		padding-top:2px;
		padding-right:10px;
		height: 44px;  height:23px;
		background:#FFFFFF;
    }

select.lang-select{
        height: 44px; height:23px;
        padding: 0px 0px 0px 10px;
		margin:0;
        border: 0;
        font-size:0.9em;
		text-transform:uppercase;
        width: 100%;
		border:none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

select.lang-select option{
        font-size:1em;
		text-transform:uppercase;
    }


/*------ zone recherche ------------*/


.zonerecherche{
	height:60px;
	display:block;
	background-color:#FFF;
	width:100%;
	margin:0 0 40px 0;
	z-index:0;
	position:relative;
}
.field_search{
	border:none; 
	height:60px; width:99%;
	text-transForm:uppercase;
	padding:0px 0px 0px 10px;
	color:#666;
	Font-size:1em;
	Font-family: 'Gudea', Arial, Helvetica, sans-serif;
	float:left;
	/*display:inline;*/
	z-index:120003;
}

input[type="search"] {
	-webkit-appearance: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: textfield;
   -webkit-box-sizing: content-box;
}

/*input[type="text"]:focus, input[type="password"]:focus, textarea:focus{
	outline: none;
}*/
	
.btn_search{
	border:none;
	border-left:2px solid #007ac3;
	background:#FFF;
	color:#000;
	height:60px; 
	width:60px; 
	margin:0;
	padding:0;
	float: right;
	top: 0px;
	right:0px;
	position: relative; position:absolute;
	transition: all 1s ease-out;
	z-index:2;
}

.btn_search:hover{
	color:#ccc;

}

.ui-widget {
	color:#333;
	Font-size:1.4em;
	Font-family: 'Gudea', Arial, Helvetica, sans-serif;
	z-index:120003;
	display:block;
	
	
}

.ui-widget input{
	color:#333;
	Font-family: 'Gudea', Arial, Helvetica, sans-serif;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #FFFFFF;
	background: #000000;
	font-weight: normal;
	color: #FFFFFF;
	Font-family: 'Gudea', Arial, Helvetica, sans-serif;
}

/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: red;
}
 
/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url('../imgs/common/ui-anim_basic_16x16.gif') right center no-repeat;
	padding:0 10px 0 0;
}
 
/* scroll results */
.ui-autocomplete {
    max-height: 250px;
	width:auto;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 10px;

}
 
.ui-autocomplete li {
    font-size: 16px;
}
 
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
	z-index:120003;
	display:block;
}


/* Generated Overflow Element */

.overflow {
margin-top:57px;
overflow-x:hidden;
overflow-y:auto;
}


/*-------------------------------*/


/*-------nav tabs------*/
.nav{
	width:100%;}
	
.nav-tabs {
	background:rgba(240,240,240,1.00); 
  border-bottom: 1px solid rgba(240,240,240,1.00);
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px; 
  font-size:1.2em;
  font-family:'Gudea', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  color:FFF;
  height:60px;
}
.nav-tabs > li > a {
height:60px;
  margin-right: 2px;
  line-height: 2em;
  border-radius:0;
  border:1px solid rgba(240,240,240,1.00);
   background:#000000;
   color:#FFF;
   padding-left:10px;
   padding-right:10px;
}

.nav-tabs > li:last-child > a{
	margin-right: 0px;
	/*padding-left:55px;
	padding-right:55px;*/
     padding-left:10px;
	padding-right:10px;

}

.nav-tabs > li > a:hover {
  border:none;
   color: #007ac3;
   background:#FFFFFF;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #007ac3;
  cursor: default;
  background: rgb(240, 240, 240); /* The Fallback */ 
  font-weight:bold;
}

.nav-tabs > li.fondblanc > a{
  background: rgb(240, 240, 240); /* The Fallback */
  color: #007ac3;
  font-weight:bold;
}
	
.nav-tabs > li.fondblanc > a:hover {
  border:none;
   color: #007ac3;
   background:#FFFFFF;
}
	
.nav-tabs.nav-justified {
  width: 100%;
  border: 0;
  border-radius:0;
  margin:0;
}
.nav-tabs.nav-justified > li {
  float: none;
   border:none;
}
.nav-tabs.nav-justified > li > a {
  text-align: center;
  line-height:0.9em;
  margin-right: 2px;
  border: 0;
  border-radius:0;
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border: none;
    border-radius: 0px 0px 0 0;
  }
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border:1px solid rgba(240,240,240,1.00);
  }
}
/*-----------------------*/
	
.tab-content{
	margin-top:-1px;
	/*background: rgb(240, 240, 240); */  /* The Fallback */
	padding:0px 0px;
	width:100%;
	display:table;
	position:relative;
	z-index: 120000 !important;
	text-decoration:none;

  border-radius:0;
	}

	
.tab-pane{  	
	background: rgb(240, 240, 240); /* The Fallback */
	padding:20px 10px;
	min-height:100px;
	visibility:hidden;display:table;
}
.tab-pane.active{  	
	background: rgb(240, 240, 240); /* The Fallback */
	padding:20px 10px;
	min-height:100px;
	visibility:visible;
}
#menu5, #menu5.active{visibility:hidden;}

.tab-content  label.wrap {
        width:95%;
        overflow: hidden;
        height: 60px;
        position: relative;  
		top:0px;
        display: block;
		font-weight:normal;
		color:#333333;
		margin:0 0 10px 0;
		padding:0;
		z-index:0;
    }

    select.dropdown{
       height: 0px;
        padding: 0px 0px 0px 10px;
		margin:0;
        border: 0;
        font-size:1.2em;
		color:#333333;
        width: 100%;
		height:60px;
		border:none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
		cursor:pointer;
		background:#FFFFFF;

    }

    label.wrap:after {
        content:"\f107";
        font-family: FontAwesome;
        color: #999;
        position: absolute;
        right: 0px;
        top: 0px;
        z-index: 1;
		font-size:2em;
		line-height:2.4em;
        width: 60px;
        height: 100%;
        pointer-events: none;
		text-align:right;
		padding: 0;
		padding-right:15px; 
		background:#FFFFFF;
    }
    select{
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
	
	/*--------*/
	
	.btn-valid{
		background:#007ac3;
		border:0;
		width:100%;
		text-align:center;
		color:#FFF;
		font-family:'Gudea', Arial, Helvetica, sans-serif;
		font-size:1.2em;
		text-transform:uppercase;
		padding:0;
		margin:0;
		height:60px;	
		
	}
	
	.champ{
		 height: 60px;
        padding: 0px 10px;
		margin:0 0 10px 0;
        border: 0;
        font-size:1.2em;
		color:#333333;
        width: 100%;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
		}

input.champ::placeholder {
		color:#333333;
		font-size:1.2em;
}

.hideforme{display:none;}

.forme{
	position:relative;
	text-align:center;
	padding:0px;
	margin:0 0 10px 0;
	width:100%;	
	background:#FFF;

	}
	
.forme:hover{
	text-decoration:none;

}
.forme a{
	text-decoration:none;
}

.forme  img{
	position:relative;
	top:0px;
	z-index:0;	
	max-width:180px;
	max-height:120px;
	padding:10px 0px 20px 0px;

}

.tittab, h2.tittab{
position:relative;
color:#000;
bottom:20px;
font-size:1em;
font-family:'Gudea', Arial, Helvetica, sans-serif;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
text-align:center;
z-index:100;
padding-bottom:10px;
}

.tittab:hover, h2.tittab:hover{
color:#ccc;
text-decoration:none;
}

.forme a img{
	opacity:1;
	filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    filter : alpha(opacity=100); /* IE < 8 */
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	cursor:pointer;
	}
	
.forme a:hover img{
	opacity:0.6;
	filter : alpha(opacity=60);
    -moz-opacity : 60;
    -ms-filter: "alpha(opacity=60)"; /* IE 8 */ 
	filter : alpha(opacity=60); /* IE < 8 */ 
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	 transform: scale(1.1);
	text-decoration:none;
}


@media (max-width: 1024px)  {
  .container {
    width: 980px; padding:0;/*background-color:blue;*/
  }
  
 #header{
	height:400px;  
}

  .nav {
    width: 980px; 
	padding:0;
	margin:0;

  }
  .nav-tabs {
  border:none;  /*background:green;*/
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;   
  font-size:1.2em;
  font-family:'Gudea', Arial, Helvetica, sans-serif;
  color:#FFF;
  height:60px;/* background:green;*/
}
.nav-tabs > li > a {
height:60px;
  margin-right: 2px;
  line-height: 2em;
  border:none;
  border-radius:0;
   background:#000000; 
   color:#FFF;
   /*padding-left:29px;
	padding-right:29px; */
	
	padding-left:10px;
	padding-right:10px;
}

.nav-tabs > li:last-child > a{
	margin-right: 0px;
	/*padding-left:28px;
	padding-right:30px;*/
	
	 padding-left:10px;
	padding-right:10px;

}


}


@media (min-width: 768px) and (max-width: 1023px)  {
  .container {
    width: 740px;
  }
  
  #header{
	position:relative;
	height:500px; 
	margin:0 auto;
	z-index:1;
	top:0;
	background:#007ac3 url(../imgs/PFX/sfondo_purflux.jpg) left top no-repeat;
	background-size:cover ;
	
}
	
#logo_group{
	position:relative;
	height:44px;
	margin:0;
	text-align:right;
	padding:0px;

}
#logo_group a{
	margin:0;
	padding:0px;

}
#logo_group img {
	
	width:auto;
	height:22px;
	 margin:0;
	 padding:0;

}
.logo{
	position:relative;
	top:0px;
	left:0px;
	margin:0px;
	padding:0;
	float:left;
	 z-index:120002;
}


.logo img{
	width:auto;
	height:58px;
	margin:0px;
	padding:0;
}

/*-------nav tabs------*/

.nav-tabs {
  border:none; 
  width:100%;

   /*background:red;*/
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;   
  font-size:1em;
  font-family:'Gudea', Arial, Helvetica, sans-serif;
  color:FFF;
  height:60px;
}
.nav-tabs > li > a {
height:60px;
  margin-right: 2px;
  line-height: 2.5em;
  border:none;
  border-radius:0;
   background:#000000; 
   color:#FFF;
   /* padding-left:16px;
	padding-right:16px;*/
	 padding-left:5px;
	padding-right:5px;
}
.nav-tabs > li:last-child > a{
	margin-right: 0px;
   /* padding-left:18px;
	padding-right:18px; */
	padding-left:5px;
	padding-right:5px;
}


.nav-tabs > li > a:hover {
  border:none;
   color: #007ac3;
   background:#FFFFFF;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #007ac3;
  cursor: default;
  background:rgb(255,255,255,0.6);
  font-weight:bold;
  border: none;
  border-bottom-color: transparent;
}
/*------*/
/*.nav-tabs {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs > li {
  float: none;
}
.nav-tabs > li > a {
  margin-bottom: 5px;
  text-align: center;
}*/

	.title3{
	font-size:1em;
  }

}


/*------------------------------------------------*/
/*------------------- contenu -----------------------*/

.cheminfer{
	/*height:22px;*/
	margin:15px 0;
	padding:0px;
	font-size:1em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	color:#333536;
	z-index:4; 
	display:block;
	width:100%;
}

.cheminfer ul{
float:right;
position:relative;
top:10px;
right:0px;
}


.cheminfer li{
display:inline-block;
}

/*.cheminfer li:first-child:before {*/
.cheminfer li.home:before {
        content:"\f015";
        font-family: FontAwesome;
        color: #000;
		margin-right:5px;
}

.cheminfer a{
	color:#000000;
	font-size:1.2em;
	text-decoration: none;
}
.cheminfer a:hover{
	color:#666666;
	text-decoration: none;
}

.cheminfer strong{
	font-size:1.2em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#007AC3;

} 

.cheminfer h1{
	color:#007AC3;
	border-bottom:1px solid #007AC3;
	text-transform:uppercase;
	font-size:2.4em;
	font-weight:700;
	margin:0px 0px;
	padding:10px 0px 20px 0px;
}

.btn-back{
float:right;
position:relative;
top:10px;
right:0px;
background:#007ac3;
border:0;
width:auto;
text-align:center;
color:#FFF;
font-family:'Gudea', Arial, Helvetica, sans-serif;
font-size:1.2em;
text-transform:uppercase;
padding:0 10px;
margin:0;
height:30px;
    opacity:1;
    filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    filter : alpha(opacity=100); /* IE < 8 */
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
    cursor:pointer;
}

.btn-back:hover{
background:#000000;
-webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
        opacity:1;
    filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */ 
    filter : alpha(opacity=100); /* IE < 8 */ 
}


h2.titlereference2, .titlereference2 {
	color:#000000;
	border-bottom:1px solid #000000;
	text-transform:uppercase;
	font-size:2em;
	font-weight:400;
	margin:0px 0px;
	padding:10px 0px 20px 0px;
}

.txt1{
	font-size:1.6em;
	line-height:2.4em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:normal;
	/*text-transform: lowercase;*/
	float:left;

	display:block;
}
.txt2{
	font-size:1.4em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.title{
	font-size:2.4em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:auto -20px;
	margin-right:0px;
	padding:10px 20px;
	}
	
.title span{
	font-size:0.5em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:normal;
	}

.title2{
	font-size:1.4em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:10px 0px;
	}
	
.title3{
	font-size:1.4em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:mormal;
	text-transform:uppercase;
	text-align:center;
	padding:20px 0px;
	}
	
.title3left{
	font-size:1.4em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:mormal;
	text-transform:uppercase;
	text-align:center;
	padding:20px 20px;
	}
	
.title3 a i, .title3left a i{font-size:1.6em; color:#FFFFFF;}
.title3 a:hover i, .title3left a:hover i{font-size:1.6em; color:#333;}
	
	.title4{
	font-size:1.2em;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-weight:mormal;
	text-transform:uppercase;
	text-align:center;
	padding:20px 0px;
	}

	
.txtlist {
	margin:0px 90px;
	Font-size:1em;
}
.txtlist li {
	Font-size:1.4em;
	padding:0 0 30px 0;
	list-style:circle;
}
.titlenewproduct{
	float:right;
	text-transform:uppercase;
	margin:20px 0;
	display:block;
	}
	
.txtldisclaimer{
		margin:0px 90px;
		Font-size:1.4em;
		padding:0 0 30px 0;
		text-align:justify;
		}
		
.txtldisclaimer b, .txtldisclaimer strong{
			font-weight:bold;
		}
		
.txtldisclaimer a {
			color:#007ac3;
		}

.btn-link, a.btn-link,
.btn-link:hover, a.btn-link:hover{
		background:#007ac3;
		border:0;
		text-align:center;
		color:#FFF;
		font-family:'Gudea', Arial, Helvetica, sans-serif;
		font-size:1.4em;
		text-transform:uppercase;
		padding:20px;
		margin:0px;
		text-decoration:none;
	}
	
	@media (max-width: 768px) {
.cheminfer{
	margin:0px 0;
}
.cheminfer ul{
float:none;
position:relative;
top:0px;
left:0px;
display:block;
margin-bottom:10px;
}
	.cheminfer h1{
	font-size:1.6em;
	margin:10px 0 0 0;
	padding:0px 0px 10px 0px;
	display:block;
	text-align:left;
}
	.title3{
	font-size:1em;
  }

}
.champ1{
		height: 60px;
        padding: 0px 10px;
		margin:0;
        border: 0;
        font-size:1.2em;
		color:#cccccc;
        width:100%;
		border:none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
		}
		
.btn_search2{
	border:none;
	border-left:2px solid #007ac3;
	background:#FFF; 
	height:60px; 
	width:60px; 
	margin:0;
	padding:0;
	float: right;
	top: 0px;
	right:15px;
	position: absolute;
	transition: all 1s ease-out; 
}


.btn_search2:hover{
	color:#ccc;

}

.wrap {
        width:100%;
        overflow: hidden;
        height: 60px;
        position: relative;
        display: block;
		font-weight:normal;
		color:#cccccc;
		margin:0;
		padding:0;
		float:right;
		background:#FFFFFF;
    }


/*	
.wrap:after {
        content:"\f107";
        font-family: FontAwesome;
        color: #999;

        top: 0px;
        z-index: 1;
		font-size:2em;
        height: 100%;
        pointer-events: none;
    }*/
	
	.caracteristics{
	display:block;}
	
.row1{
	height: 40px;
	border-bottom:1px solid #000000;
	text-align:right;
	font-family:'Gudea', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	padding:10px 0px;
	}
	
	.row1 strong{
	float:left;
	font-weight:bold;
	}
	
.figure, .figure2{
	background-color:#FFFFFF;
	border:5px solid #999999;
	width:100%;
	padding:0;
	margin:0;
	position:relative;
	z-index:0;
}
	
.figure img{
	width:100%;
	height:auto;
	display:block;
	position:relative;
	top:0px;
	left:0px;
	z-index:0;
	opacity:1;
	filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    filter : alpha(opacity=100); /* IE < 8 */
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	cursor:pointer;
	border:none;
}

.figure img:hover{
	
	opacity:0.6;
	filter : alpha(opacity=60);
    -moz-opacity : 60;
    -ms-filter: "alpha(opacity=60)"; /* IE 8 */ 
	filter : alpha(opacity=60); /* IE < 8 */ 
	text-decoration:none;
}

.figure2 img{
	width:100%;
	height:auto;
	display:block;
	position:relative;
	top:0px;
	left:0px;
	z-index:0;
	opacity:1;
	filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    filter : alpha(opacity=100); /* IE < 8 */
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	cursor: default;
	border:none;
}

.icoplus{
	position:absolute;
	bottom:0px;
	right:0px;
	border:2px solid #999999;
	z-index:1;
}
.icoplus img{
}

.gencode{
	background-color:#FFFFFF;
	border:5px solid #999999;
	width:100%;
	padding:20px;
	margin:0 0 20px 0;
	position:relative;
	z-index:0;
}

.gencode img{
	margin:0 0 0 20px;
}


.title4:hover, .notice:hover{
	text-decoration:none;
	color:#007ac3;
}

.notice{
	line-height:20px;
	}

.notice i{ 
margin:-10px 0 0 0;
	padding:0 0 0 30px;
	color:#999999;
	bottom:-5px;
	position:relative;
	line-height:20px;
	opacity:1;
	filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    filter : alpha(opacity=100); /* IE < 8 */
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	cursor:pointer;
}

.notice:hover i{
	color:#007ac3;
	opacity:1;
	filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */ 
	filter : alpha(opacity=100); /* IE < 8 */ 
	text-decoration:none;
}

.row2{
	padding:20px 0px;
	}
	
/*-------------------------------------------*/
/*-------------------------------------------*/



/*-------------------------------------------*/
/*-------------------------------------------*/

/*@media (max-width: 767px) {*/
@media screen and (max-width: 767px) {
	
/* For mobile phones: */
  [class*="col-"] {
    width: 100%;
	text-align:center;
  }
  
 [class*="col-"].txtleft {
	text-align:left;
  }

 [class*="col-"].txtright {
	text-align:right;
  }
  
.col-xs-5 {width: 41.66%;}


.padding-right, .padding-left{
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0px ;
  padding-right: 0px;
  }

#toolbar{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:44px; 
	background-color:#000;
	display:block;
}

#header{
	height:auto;
	background:#007ac3 url(../imgs/PFX/sfondo_purflux.jpg) left top no-repeat;
	background-size:cover ;
  }
  

#header .container {
    width: auto; 
  }
    
.logo{
	position:fixed;
	top:0px;
	left:10px;
	margin:0px;
	padding:0;
	float:left;
	 z-index:120002;
}



.logo img{
	margin:0px;
	padding:0;
	width:auto;
	height:60px;
}

#center .container {
    width: auto; 
  }
  
  .btn_search{
	border:none;
	border-left:1px solid #cccccc;
	background:#FFF;
	color:#000;
	height:60px; 
	width:60px; 
	margin:0;
	padding:0;
	float: right;
	top: 0px;
	right:0px;
	position: relative; position:absolute;
	transition: all 1s ease-out;
	z-index:2;
}
  
 .ui-widget {
	color:#333;
	Font-size:1.1em;
	Font-family: 'Gudea', Arial, Helvetica, sans-serif;
	z-index:120003;
	display:block;		
}
 .titlenewproduct{
	float:right;
	text-transform:uppercase;
	margin:10px 0 0 0;
	display:block;
	width:100%;
	}

/*------*/
.nav-tabs {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs > li {
  float: none;
}

.nav-tabs > li > a {
  margin-bottom: 5px;
  text-align: center;
}
/*------*/
.row2 div {
	padding:5px 0;
	line-height:1em;
	}
	/*------*/
#footer .container {
    width: auto;
	min-height:200px;
	margin:0;
	background:#007ac3;
	}
	
 #footer ul{
	margin:20px 20px 10px 20px;}
#footer p{
	padding:0px 20px 10px 20px;
}


/*----------------------------------------------*/
/* Mobile nav Menu Styles */
/* navigation mobile */
.menu-button {
color:#FFFFFF;
cursor:pointer;
font-size:1.9rem;
padding:0;
margin:0 0 50px 0;
position:fixed;
right:10px;
top:0px;
height:34px;
}


.open-menu {
color:#007ac3;
cursor:pointer;
/*font-size:1rem;
padding:1rem;*/
position:absolute;
right:0;
top:0px;
transition:transform 250ms ease;
}

.rotate { transform:rotate(135deg); }


#mobile-nav {
background-color:#000000; 
position:fixed;
top:-13px;
left:0px;
width:100%;
min-height:46px;
margin:0 ;
padding: 0 20px 0 0;
z-index:30000;
}



#mobile-nav ul {
background-color: rgba(0, 122, 195, 1);
display:none;
margin:40px 0 0  0;
padding:0;
position:relative;
}

#mobile-nav ul:first-child {
background-color:transparent;
}

#mobile-nav ul li {
border-top:1px solid rgba(0,0,0,.0.75);
list-style:none;
margin-bottom:0;
position:relative;
}

#mobile-nav ul li a {
color:#FFFFFF;
display:inline-block;
font-size:1rem;
padding:1rem;
text-decoration:none;
width:100%;
}

#mobile-nav ul ul {
margin:0;
}

#mobile-nav ul ul li {
border-top:none;
padding-left:1rem;
}

#mobile-nav ul ul li a {
color:#ffffff;
display:inline-block;
font-size:1rem;
padding:1rem;
text-decoration:none;
width:100%;
}

#mobile-nav ul li:hover {
background-color: rgba(0, 122, 195, 1);
color:#ffffff;
}

#mobile-nav ul li a:hover {
color:#ffffff;
}

#mobile-nav ul li.logo_group2{
	height:44px;
	margin-bottom:20px;
	text-align:right;
	float:right;
}

.fontawesome-reorder{

}

.fontawesome-plus{
color:#007ac3;
border: 2px solid #007ac3;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding: 6px 10px 4px 10px;
margin:10px 10px 0 0;
}


.fontawesome-plus:hover, #mobile-nav ul li:hover .fontawesome-plus{
color:#fff;
border: 2px solid #fff;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding: 6px 10px 4px 10px;
margin:10px 10px 0 0;
}

.fontawesome-plus:active{
color:#fff;
border: 2px solid #fff;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding: 6px 10px 4px 10px;
margin:10px 10px 0 0;
}

.fontawesome-reorder:before{font-family: FontAwesome; content:"\f0c9"}
.fontawesome-remove:before{font-family: FontAwesome; content:"\f00d"}
.fontawesome-plus:before{font-family: FontAwesome; content:"\f067"}


/*-------------------------*/
.titlelabel.txtcenter {
	text-align:left;

  }
  
    .titlelabel:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
	  font-size:0.9em;
      font-weight: bold;
	  padding:0 20px 0 0;
    }

	
/*-------------------------*/

.txtldisclaimer{
		margin:0px 30px;
		font-size:1.2em;
		}
}


/*----------------------------*/
/* ------page Resultat Recherche---------- */

a:active,a:focus {

	outline: expression(hideFocus='true');

}

#tabresultsearch {
	margin: 0 auto;
	margin-bottom: 0px;
	position:relative;
	top:0px;
	width:100%;
	
}

#tabresultsearch ul{width:100%;}

#tabresultsearch li {

	float: left;
	margin-right: -2px;
	padding:0;
	z-index:0;
	background: #007ac3;
	opacity:1;
	filter : alpha(opacity=100);
    -moz-opacity : 100;
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
    filter : alpha(opacity=100); /* IE < 8 */
	-webkit-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-moz-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-o-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-ms-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	position:relative;

}



#tabresultsearch li a {

	display: block;
	padding:0px 0px 0px 0px;
	background:#007ac3;
	 width:100%;
	height:70px;
	box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
	color: #FFFFFF;
	font-family: 'Gudea', Arial, Helvetica, sans-serif;
	font-size:1.3em;
	line-height:1em;
	text-transform:uppercase;
	text-decoration: none;
	font-weight:400;
	text-align:left;

	-webkit-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-moz-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-o-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-ms-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);		

}


#tabresultsearch li a:hover {
	background:#000;
	opacity:0.6;
	filter : alpha(opacity=60);
    -moz-opacity : 60;
    -ms-filter: "alpha(opacity=60)"; /* IE 8 */
    filter : alpha(opacity=60); /* IE < 8 */ 


	-webkit-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-moz-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-o-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	-ms-transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);
	transition:.5s cubic-bezier(0.25,0.1,0.25,1.0);

}

#tabresultsearch li h2{

	color:#FFFFFF;
	font-size:1.2em;
	line-height:1em;
	text-transform:uppercase;
	font-weight:400;
	margin:0px;
	padding:0;
	/*float:left;*/
	position: absolute;
	top:20px;
	left:10px;
	z-index:2000;

}


#tabresultsearch li h2 span{

	font-size:0.6em; color:#000;

}

#tabresultsearch li a:hover h2 span{

	font-size:0.6em; color:#fff;

}

#tabresultsearch li:hover .tabulous_active h2 span

{color:#000;
}



#tabs_container {
	overflow: hidden;
	position: relative;
	background: white;
	border:none;
	display:block;
	width:100%;
	margin:0px; 
	padding: 0px; 

}



#tabs_container div {

}

.resultat{
	width:100%; 
	margin:0px; 
	padding: 0px 0px 80px 0px; 
}

.resultat div.row{
	top:0px;
	padding:15px 0;
	margin:0;
	font-size:1.2em;
}

.resultat .title5{
	text-transform:uppercase;
	}

.transition {

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;


	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;

}



.make_transist {

	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;

}



.hidescale {

	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	filter: alpha(opacity=0);
	opacity: 0;

}



.showscale {

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;

}



.hideleft {

	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

}



.showleft {

	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;

}



.hidescaleup {

	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

}



.showscaleup {

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;

}



.hideflip {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: rotatey(-90deg) scale(1.1);
	-moz-transform: rotatey(-90deg) scale(1.1);
	-o-transform: rotatey(-90deg) scale(1.1);
	-ms-transform: rotatey(-90deg) scale(1.1);
	transform: rotatey(-90deg) scale(1.1);

	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;

}



.showflip {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;


	-webkit-transform: rotatey(0deg) scale(1);
	-moz-transform: rotatey(0deg) scale(1);
	-o-transform: rotatey(0deg) scale(1);
	-ms-transform: rotatey(0deg) scale(1);
	transform: rotatey(0deg) scale(1);

	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;

}



.tabulous_active {
	background: white !important;
	color: #007ac3 !important;

}

.tabulous_active h2{
	color: #007ac3 !important;
}

.tabulousclear {
	display: block;
	clear: both;

}

div #tabs-1 {
z-index: 999;
}

#tabs-1 p, #tabs-2 p, #tabs-3 p {
	font-size:1.2em;
	
}

/*-------------------------*/

/*
.titlelabel.txtcenter {
	text-align:left;

  }
  
    .titlelabel:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
	  font-size:0.9em;
      font-weight: bold;
	  padding:0 20px 0 0;
    }*/

	
/*-------------------------*/

@media (max-width: 768px) {

.txtldisclaimer{
		margin:0px 10px;
		margin-top:60px;
		font-size:1.2em;
		}

}

/*--- accordeon pour mobile men remplacement du menu nav tabs visible - xs--*/	

.panel {
margin-bottom: 20px;
background:rgba(240,240,240,1.00); 
  border-bottom: 1px solid rgba(240,240,240,1.00); 
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .0);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .0);
}
.panel-body {
  padding:10px;
}
.panel-heading {
  padding:10px;
  border-bottom: 1px solid transparent;
border-radius: 0px;
  height:50px;
  background:#000000;
   color:#FFF;
}

.panel-heading:hover, .panel-heading a:hover {
  background:#FFF;
   color:#007ac3;
   border-radius: 0px;
  text-decoration:none;
}

.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0px;
  margin-bottom: 0;
font-size:1em;
line-height: 1.4em;
  font-family:'Gudea', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  border-radius: 0px;

}
.panel-title > a {
	font-family:'Gudea', Arial, Helvetica, sans-serif;
   color:#FFF;
  text-decoration:none;
}

.panel-heading:hover .panel-title > a, .panel-title > a:hover {
	font-family:'Gudea', Arial, Helvetica, sans-serif;
   color:#007ac3;
  text-decoration:none;
}

.panel-heading.active {
  cursor: default;
  background: rgb(240, 240, 240); /* The Fallback */
  border-radius: 0px; 
}

.panel-heading.active  .panel-title > a,
.panel-active.on  .panel-title > a{
  color: #007ac3;
    font-weight:bold;
}

.panel-active.on {
	 background: rgb(240, 240, 240); /* The Fallback */ 
	 color: #007ac3;
    font-weight:bold;
	border-radius: 0px;
}
.panel-active {
	background: #000000;
	border-radius: 0px;
}


.panel-body  label.wrap{
        width:100%;
        overflow: hidden;
        height: 60px;
        position: relative;  
		top:0px;
        display: block;
		font-weight:normal;
		color:#333333;
		margin:0 0 10px 0;
		padding:0;
		z-index:0;
    }
	

/* ---------------------*/

table {
    border: 1px solid #ccc;
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
  }

  table tr {
    border: 1px solid #ddd;
    padding: 5px;
  }

  table th, table td {
    padding: 10px;
    text-align: center;
  }

  table th {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
  }

/*@media (max-width: 480px) {*/
  @media screen and (max-width: 480px) {
	  
.zonerecherche{
	margin:0 0 0px 0;

}


.dropdown.dropdown-large a {

  margin-bottom:10px;
}

    table {
      border: 0;
    }

    table thead {
      display: none;
    }

    table tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;
    }

    table td {
      display: block;
      text-align: right;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }

    table td:last-child {
      border-bottom: 0;
    }

    table td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
    }
	

  }


/* ----Partie Cookies -----*/

.titlecookies{text-decoration: underline;font-weight: bold;line-height: 3em;}
.titlecookies2{font-weight: bold; text-transform:uppercase;line-height:1em; font-size:1.2em; margin-top:30px;}
.titlecookies3{font-weight: bold; text-transform:uppercase;line-height:1em; font-size:1.2em;}

.contmarg30{margin:0px 30px;}

/*@media (max-width: 480px) {*/
  @media screen and (max-width: 480px) {
	.contmarg30{margin:0px 0px;}  
}

.txtlist2 {
	margin:-10px 0 0 0;
	Font-size:1em;
}
.txtlist2 li {
	Font-size:1em;
	padding:0;
	margin: 0 40px;
	list-style:circle;
}

/*@media (max-width: 480px) {*/
  @media screen and (max-width: 480px) {
	.txtlist2 {
	margin:-10px 0 0 0;
	Font-size:1em;
}
.txtlist2 li {
	Font-size:1em;
	padding:0;
	margin: 0 20px;
	list-style:circle;
}
}

/*-- cookie alert --*/
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}
.close:hover,
.close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}

.btnclose{display:block; float:right; color:white; position: absolute; top: 20px; right:20px;}
.cookiealert a{color:#FFF;}
.cookiealert a.color1:hover{color:#007ac3;}

.cookiealertcontent{font-family: arial; font-size: 18px; text-align: left; padding: 20px 60px;}
.btn-primary.btnaccept{ background-color:#007ac3; border: none; float: right; margin:0px 0px 40px 0px; display:inline-block; padding: 2px 20px; font-size: 16px;}
.btn-primary.btnaccept:hover{ background-color:#004975; border: none;}

@media (max-width: 768px){	
.btnclose{display:block; float:right; color:white; position: absolute; top: 10px; right:20px;}  
.cookiealertcontent{font-family: arial; font-size: 14px; text-align: left; padding: 20px 20px 40px 20px; }	
.btn-primary.btnaccept{ background-color:#007ac3; border: none; float: right; margin:0px 0px 40px 0px; display:inline-block; padding: 5px 20px; font-size: 13px;}
.btn-back{ top:0px;}
}
/*@media (max-width: 480px) {*/
  @media screen and (max-width: 480px) {
.btnclose{display:block; float:right; color:white; position: absolute; top: 10px; right:20px;}  
.cookiealertcontent{font-family: arial; font-size: 13px; text-align: left; padding: 40px 20px 40px 20px;}
.btn-primary.btnaccept{ float:left; width: 100%; display: inline-block; margin: 20px 0; padding: 10px 20px;font-size: 12px;}
.txtldisclaimer{text-align:left; display: block; width: 100%; word-break: keep-all;}
.txtldisclaimer p {word-break: break-all;}
.btn-back{ top:0px;}
}

@media (max-width: 767px){
.cookiealertcontent{font-family: arial; font-size: 13px; text-align: left; padding: 40px 20px 40px 20px;}
.btn-primary.btnaccept{ float:left; width: 100%; display: inline-block; margin: 20px 0; padding: 10px 20px;font-size: 12px;}
}